@charset "UTF-8";
/*管理工学研究所*/
/* Don't use em but rem in this css basically. */

/* ---- common ---- */
/*body,p { font-size: 12pt; font-family: "メイリオ", "Meiryo", Osaka-等幅, "ＭＳ Ｐゴシック", "ＭＳ ゴシック", 平成角ゴシック, Osaka, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; }*/
/*body.standard { background-color: #ffffff; color: #000000; margin: 0px; border-collapse: collapse; }*/

/*body, p { line-height: 140%; }*/
/*tr, td { font-size: 12pt; line-height: 120%; }*/

html { overflow-y: scroll; }


/* ----  ---- */
/*div.loud { background-color: #ed5501; }*/
/*div.loud h1, div.loud h2, div.loud h3, div.loud h4, div.loud p,
div.loud-nc h1, div.loud-nc h2, div.loud-nc h3, div.loud-nc h4, div.loud-nc p,
 { color: #ffffff; font-family: "ＭＳ Ｐゴシック", "ＭＳ ゴシック", 平成角ゴシック, Osaka, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; }
div.explain h1, div.explain h2, div.explain h3, div.explain h4, div.explain p { color: #000000; font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "ＭＳ ゴシック", 平成角ゴシック, Osaka, Helvetica, Arial, Geneva, Swiss, SunSans-Regular; }
h2.section, h3.section, h4.section, p.section { text-align: right; }
h2.voice, h3.voice, h4.voice, p.voice { text-align: center; }
div.loud h2.voice, div.loud h3.voice, div.loud h4.voice, div.loud p.voice { text-shadow: 1px 1px 0 rgba(0,0,0,.1); color: #ffffff; }
div.loud-bk h2.voice, div.loud-bk h3.voice, div.loud-bk h4.voice, div.loud-bk p.voice { text-shadow: 1px 1px 0 rgba(0,0,0,.1); color: #000000; }
*/

.shadow-bk { text-shadow: 1px 1px 0 rgba(0,0,0,.1); color: #000000; }
.shadow { text-shadow: 1px 1px 0 rgba(0,0,0,.1); color: #ffffff; }


/**/
h2.themeLine { color: #004a85; font-size: 24pt; }


/**/
.alwaysTopMost { z-index:100; }


/**/
.flex-center- {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.flex-center-center {
	display: flex;
	justify-content: center;
	align-items: center;
}
.flex-left-center {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.adaptiveK3LeftPadding { padding-left: 200px; }

.flex-uniformlist-images {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
.flex-gaplesslist-images-center {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
}
.flex-content-header {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-end;
	margin-top: -60px;
}

.topMenuStyle {
	background-color: #ffffff !important;
	border-style: solid;
	border-width: medium;
	border-bottom-color: #11497f !important;
}

.sectionBorder {
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #11497f !important;
}

.title-overwrap { margin-top: -84px; }

.IaC_image_left_ { align: left; float: left; margin: 0.5em 2em 0.5em 0.5em; }
.IaC_image_right_ { align: right; float: right; margin: 0.5em 0.5em 0.5em 2em; }

.body-text {}
.body-text > p { line-height: 180%; }

.straight-text { padding-left: -3rem; padding-right: -3rem; }


.CEO { margin-left: 2em; }

.modalcenter { padding: 10% 0; }
.modal-img_footer { padding: 10px; text-align: center; }

.footer-style { background-color: #11497f; }
div.footer-style p { font-size: 11pt; color: #ffffff; line-height: 160%; }

@media screen and (max-width: 1800px) {
	.adaptiveK3LeftPadding { padding-left: 180px; }
}
@media screen and (max-width: 1720px) {
	.adaptiveK3LeftPadding { padding-left: 140px; }
}
@media screen and (max-width: 1660px) {
	.adaptiveK3LeftPadding { padding-left: 100px; }
}
@media screen and (max-width: 1400px) {
	.adaptiveK3LeftPadding { padding-left: 0; }
	.straight-text { padding-left: -2rem; padding-right: -2rem; }
}
@media screen and (max-width: 980px) {
	h2.themeLine { font-size: 18pt; }

	.title-overwrap { margin-top: -54px; width: 200px; height: auto; }

	.straight-text { padding-left: 0; padding-right: 0; }
}
@media screen and (max-width: 767px) {
	h2.themeLine { font-size: 16pt; }

	.flex-uniformlist-images {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	.flex-gaplesslist-images-center {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	.flex-content-header {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-end;
		margin-top: 0;
	}
/*
	.flex-content-header img { width: 30% !important; height: 30% !important; }
*/

	.title-overwrap { margin-top: 0px; width: 200px; height: auto; }

	.body-text > p { font-size: 11pt; }

	div.footer-style p { font-size: 9pt; color: #ffffff; line-height: 160%; }
}
@media screen and (max-width: 360px) {
	h2.themeLine { font-size: 14pt; }

	.IaC_image_right { align: left; float: none; margin: 0; }
	.IaC_image_left { align: left; float: none; margin: 0; }
	.IaC_text { margin: 0; }

	.straight-text { padding-left: 0.4rem; padding-right: 0.4rem; }

	.CEO {}

}

.nameStyle {
	margin-right: 0.5rem;
	color: #004a85;
	font-weight: bold;
	text-decoration: underline;
}

.editor-comment {
	color: #840b16;
	font-weight: bold;
	text-decoration: underline;
}
